﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "client-service", "client-service\client-service.csproj", "{B4D9671D-6B8C-4C30-AB5D-5F5268863A43}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4D9671D-6B8C-4C30-AB5D-5F5268863A43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4D9671D-6B8C-4C30-AB5D-5F5268863A43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4D9671D-6B8C-4C30-AB5D-5F5268863A43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4D9671D-6B8C-4C30-AB5D-5F5268863A43}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A189ED37-F139-49A8-9099-4080A539B80F}
	EndGlobalSection
EndGlobal
